[HEADER]
GROOVES_NUMBER=26

[GROOVE_0]
NAME=mp-mrbls
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_1]
NAME=mp-mrbls001
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_2]
NAME=mp-mrbls002
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_3]
NAME=mp-mrbls003
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_4]
NAME=mp-mrbls004
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_5]
NAME=mp-mrbls005
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_6]
NAME=mp-mrbls006
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_7]
NAME=mp-mrbls007
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_8]
NAME=mp-mrbls008
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_9]
NAME=mp-mrbls009
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_10]
NAME=groove.001
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_11]
NAME=groove.002
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_12]
NAME=groove.002
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_13]
NAME=groove.003
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_14]
NAME=groove.004
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_15]
NAME=groove.005
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_16]
NAME=groove.006
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_17]
NAME=groove.007
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_18]
NAME=groove.008
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_19]
NAME=groove.009
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_20]
NAME=groove.010
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_21]
NAME=TrackMap.001
MIN=0
MAX=0.8
MULT=1

[GROOVE_22]
NAME=TrackMap.002
MIN=0
MAX=0.8
MULT=1

[GROOVE_23]
NAME=TrackMap.003
MIN=0
MAX=0.8
MULT=1

[GROOVE_24]
NAME=TrackMap.004
MIN=0
MAX=0.8
MULT=1

[GROOVE_25]
NAME=TrackMap.005
MIN=0
MAX=0.8
MULT=1